## mate-system-tools 1.2.3

=== debian/changelog ===
mate-system-tools (1.2.3-1) unstable; urgency=low

  * New upstream release.
  	- Fixed shares.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 06 May 2012 20:00:04 -0400

mate-system-tools (1.2.2-1) unstable; urgency=low

  * Rebuild for precise. Check glib version to build for precise.

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 02 Apr 2012 21:27:33 -0400

mate-system-tools (1.2.1-3) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 21:12:05 -0400

mate-system-tools (1.2.1-2) unstable; urgency=low

  * Fixed version info 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 18:56:42 -0400

mate-system-tools (1.2.1-1) unstable; urgency=low

  * Upstream bug fix 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 17:28:55 -0400

mate-system-tools (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 15 Mar 2012 00:02:08 +0100

mate-system-tools (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 12:55:27 +0100

mate-system-tools (1.0.7-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Nov 2011 23:22:00 +0100
