=== debian/control ===
Source: mate-system-tools
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs (>= 0.4.41),
               autotools-dev,
               intltool (>= 0.35.0),
               debhelper (>= 8),
               liboobs-1-dev (>= 2.29.91),
               libgtk2.0-dev (>= 2.16),
               libglib2.0-dev (>= 2.15.2),
               libmateconf-dev,
               libpolkit-gobject-1-dev,
               libdbus-1-dev (>= 0.32),
               system-tools-backends-dev (>= 2.9.4),
               gettext,
               libxml-parser-perl,
               scrollkeeper,
               mate-common,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               libmatepolkit-dev,
               libcaja-extension-dev,
               pkg-config
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-system-tools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         perl,
         system-tools-backends (>= 2.9.4),
         mate-polkit
Recommends: mate-control-center
Suggests: ntp
Description: Cross-platform configuration utilities for MATE
 The MATE System Tools are a fully integrated set of tools aimed to make easy
 the job that means the computer administration on an UNIX or Linux system.
 They're thought to help from the new Linux or UNIX user to the system
 administrators.
 .
 Its main advantages are:
  * Full integration with the new MATE Control Center.
  * An user-friendly interface to carry out the main administration tasks.
  * The use of a common user interface in every system.
  * A common structure that makes easy the development of new system tools.
 Nowadays there are tools for managing:
  - Users and groups
  - Date and time
  - Network options
  - Services
  - Shares (NFS and Samba)
