## mate-system-tools 1.6.0

=== debian/changelog ===
mate-system-tools (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Apr 2013 23:47:35 +0200

mate-system-tools (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 12 Dec 2012 23:07:01 +0100

mate-system-tools (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 16 Jul 2012 17:28:54 -0400
