## mate-system-tools 1.8.0

=== debian/changelog ===
mate-system-tools (1.8.0-1+qiana) qiana; urgency=low

  * mate-system-tools: add mate-system-tools-common dependency

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 12 May 2014 09:56:42 +0200

mate-system-tools (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:25:48 +0100

mate-system-tools (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 25 Jan 2014 12:21:39 +0100
