## mate-system-tools 1.8.1

=== debian/changelog ===
mate-system-tools (1.8.1-0+rebecca) rebecca; urgency=low

  * New upstream release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 14 Oct 2014 14:12:35 +0200

mate-system-tools (1.8.0-1) unstable; urgency=low

  * mate-system-tools: add mate-system-tools-common dependency

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 12 May 2014 09:56:42 +0200
