## mate-system-tools 1.8.1+dfsg1

=== debian/changelog ===
mate-system-tools (1.8.1+dfsg1-1ubuntu1) vivid; urgency=medium

  * debian/patches/1004_include-cstdlib.patch: Include <stdlib.h> in
    connection.c to fix implicit declaration and conversion to pointer of
    bsearch.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 12 Dec 2014 03:13:42 -0500

mate-system-tools (1.8.1+dfsg1-1) unstable; urgency=low

  [ Stefano Karapetsas ]
  * Initial release. (Closes: #734959).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Oct 2014 04:38:21 +0200
